Management Center returns "Unable to launch application" when trying to launch the ProxySG visual policy manager.

book

Article ID: 168989

calendar_today

Updated On:

Products

Management Center

Issue/Introduction

Error message displayed

A Customer observed this behaviour whilst running the following versions.
Management Center version: 1.5.1.1
ProxySG versions: 6.5.9.3 & 6.5.8.4
Windows version: 7 64bit
 Java version: 7 Update 45

However if you are using Java version 7 this could easily apply to your environment as well.

Cause

Java Version 7 does not by default enable TLS 1.1 and TLS 1.2

Resolution

From the control panel on your Windows PC select Java. Now select Advanced.
Please select Use TLS 1.1 and TLS 1.2

Attachments